CREATE TABLE [dbo].[gogo_taskclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_taskclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_taskclass] ON
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (1, N'业务责任', 100)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (2, N'信息报送', 90)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (3, N'领导交办', 80)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (4, N'其他工作', 70)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (6, N'综合内务', 95)
SET IDENTITY_INSERT [dbo].[gogo_taskclass] OFF
/****** Object:  Table [dbo].[gogo_adminlog]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_adminlog](
	[ac] [nvarchar](50) NULL,
	[t] [datetime] NULL,
	[ip] [nvarchar](50) NULL,
	[info] [nvarchar](max) NULL,
	[port] [nvarchar](10) NULL
) ON [PRIMARY]
GO
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48B01170D80 AS DateTime), N'127.0.0.1', N'删除用户日志，时间设置2015-05-01 23:59:59', N'15916')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01100DB4 AS DateTime), N'127.0.0.1', N'登录成功', N'46644')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01102074 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：ces，责任人：admin', N'46755')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101128FE4 AS DateTime), N'127.0.0.1', N'登录成功', N'37307')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101227BAC AS DateTime), N'127.0.0.1', N'登录成功', N'37687')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101228D40 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37689')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A52C01459218 AS DateTime), N'127.0.0.1', N'登录成功', N'59883')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A52C0145C350 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：测试，责任人：admin', N'59882')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A5440154A064 AS DateTime), N'127.0.0.1', N'登录成功', N'16945')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A5450011B5FC AS DateTime), N'127.0.0.1', N'工作情况登记，标题：给自己的测试，责任人：admin', N'21762')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A5450011C8BC AS DateTime), N'127.0.0.1', N'新增短信与邮件提醒，类型：工作计划（id119），内容：工作提醒：给自己的测试', N'21762')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A5450011EAB8 AS DateTime), N'127.0.0.1', N'删除工作，id：119，标题：给自己的测试', N'21762')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A545000BA2E8 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'21585')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'boss', CAST(0x0000A545000D6BF0 AS DateTime), N'127.0.0.1', N'登录成功', N'21627')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'boss', CAST(0x0000A545000D893C AS DateTime), N'127.0.0.1', N'接收工作，编号115，标题：ces', N'21628')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'boss', CAST(0x0000A545000D9BFC AS DateTime), N'127.0.0.1', N'新增短信与邮件提醒，类型：工作计划（id115），内容：工作提醒：ces', N'21628')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'boss', CAST(0x0000A545000DF05C AS DateTime), N'127.0.0.1', N'安全退出', N'21651')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A545000DF764 AS DateTime), N'127.0.0.1', N'登录成功', N'21651')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A5450010D3D0 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'21742')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D0110F6E8 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：ttt，责任人：boss,admin', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D0110F6E8 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：ttt，责任人：boss,admin', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D0111087C AS DateTime), N'127.0.0.1', N'工作情况登记，标题：33333，责任人：boss,admin', N'47013')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D0111087C AS DateTime), N'127.0.0.1', N'工作情况登记，标题：33333，责任人：boss,admin', N'47013')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01110F84 AS DateTime), N'127.0.0.1', N'删除工作，id：114，标题：33333', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01110F84 AS DateTime), N'127.0.0.1', N'删除工作，id：113，标题：33333', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01110F84 AS DateTime), N'127.0.0.1', N'删除工作，id：112，标题：ttt', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01110F84 AS DateTime), N'127.0.0.1', N'删除工作，id：111，标题：ttt', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A48D01110F84 AS DateTime), N'127.0.0.1', N'删除工作，id：110，标题：ces', N'47010')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B10127FFC8 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37915')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101282674 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37909')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A52C014D2910 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：测试2，责任人：admin', N'60092')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A52C014D3978 AS DateTime), N'127.0.0.1', N'工作情况修改，编号:118，标题：测试2，责任人：admin', N'60092')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A52C014F64F0 AS DateTime), N'127.0.0.1', N'工作情况登记，编号118，标题：测试2，办结标识：False', N'60142')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A52C014F7300 AS DateTime), N'127.0.0.1', N'工作情况登记，编号118，标题：测试2，办结标识：True', N'60149')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A544017514FC AS DateTime), N'127.0.0.1', N'新增短信与邮件提醒，类型：工作计划（id117），内容：工作提醒：测试!!!', N'20799')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101271694 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：ces，责任人：boss', N'37895')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B1012725D0 AS DateTime), N'127.0.0.1', N'工作情况登记，标题：2222，责任人：0001', N'37896')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101274574 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37895')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101275A8C AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：boss', N'37895')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101277454 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：boss', N'37896')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101277A30 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37896')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B101279D58 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37908')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B10127CC38 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'37907')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A4B1012BD4A4 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'38128')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A545000D6290 AS DateTime), N'127.0.0.1', N'安全退出', N'21627')
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A545000E7144 AS DateTime), N'127.0.0.1', N'修改用户信息，帐号：admin', N'21666')
/****** Object:  Table [dbo].[gogo_admin]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_admin](
	[ac] [nvarchar](50) NOT NULL,
	[pwd] [nvarchar](50) NOT NULL,
	[jurisdictions] [nvarchar](255) NULL,
	[name] [nvarchar](50) NULL,
	[tel] [nvarchar](50) NULL,
	[mailaddress] [nvarchar](50) NULL,
	[about] [nvarchar](200) NULL,
	[dpmid] [int] NULL,
	[qz] [int] NULL,
	[zw] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_admin] PRIMARY KEY CLUSTERED 
(
	[ac] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw]) VALUES (N'0001', N'6c32d477f7fa1c3e', N'2,6,3,23,7,8,9,24,13,10,14,15,16,17,19,20,5,11,21', N'李天民', N'', N'', N'', 100100000, 0, N'行政部经理')
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw]) VALUES (N'0002', N'e900e94b9ed6dd60', N'3,8,9,13,15,17,21', N'王小二', N'', N'', N'', 100100000, 0, N'职员')
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw]) VALUES (N'0003', N'09aa48c6e620b340', N'2,6,3,23,7,8,9,24,13,10,14,15,16,17,19,20,5,11,21', N'陈顺水', N'', N'', N'', 100200000, 0, N'人事部经理')
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw]) VALUES (N'0004', N'fda1f64af16708ff', N'3,8,9,13,15,21', N'聂小倩', N'', N'', N'', 100200000, 0, N'职员')
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw]) VALUES (N'admin', N'7a57a5a743894a0e', N'2,6,22,3,23,7,8,9,24,13,10,14,15,16,17,19,20,5,11,21,1', N'系统管理员', N'', N'', N'', 100000000, 0, N'系统管理员')
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw]) VALUES (N'boss', N'c4ab78d2ec34cd9f', N'2,6,22,3,23,7,8,9,13,10,14,15,16,17,19,20,5,11,21', N'张总', N'', N'', N'', 100000000, 9999, N'总经理')
/****** Object:  Table [dbo].[gogo_articleclass]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_articleclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_articleclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_articleclass] ON
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (1, N'文件通知', 100)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (2, N'规章制度', 90)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (3, N'经验交流', 80)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (4, N'系统服务', 70)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (5, N'其他', 60)
SET IDENTITY_INSERT [dbo].[gogo_articleclass] OFF
/****** Object:  Table [dbo].[gogo_behaviorclass]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_behaviorclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_behaviorclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_behaviorclass] ON
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (1, N'迟到', 100)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (2, N'早退', 90)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (3, N'旷工', 80)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (4, N'表扬', 70)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (5, N'其他', 60)
SET IDENTITY_INSERT [dbo].[gogo_behaviorclass] OFF
/****** Object:  Table [dbo].[gogo_system_info]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_system_info](
	[id] [int] NOT NULL,
	[webname] [nvarchar](100) NULL,
	[indexurl] [nvarchar](200) NULL,
	[gl] [ntext] NULL,
	[cysql] [ntext] NULL,
	[mailkg] [bit] NULL,
	[mailhtml] [bit] NULL,
	[mailsmtp] [nvarchar](50) NULL,
	[mailaddress] [nvarchar](50) NULL,
	[mailname] [nvarchar](50) NULL,
	[mailuser] [nvarchar](50) NULL,
	[mailpwd] [nvarchar](50) NULL,
	[txsx] [int] NULL,
	[txjg] [int] NULL,
	[txsjh] [nvarchar](2) NULL,
	[txsjm] [nvarchar](2) NULL,
	[message_kg] [bit] NULL,
	[filesize] [int] NULL,
	[smsplanmax] [int] NULL,
	[zxwz] [int] NULL,
	[bmxzfz] [int] NULL,
	[smsmode] [int] NULL,
	[smsjg] [int] NULL,
	[resmsjg] [int] NULL,
	[smssx] [int] NULL,
	[auto_service_time1] [datetime] NULL,
	[auto_service_time2] [datetime] NULL,
	[smsmodeport] [int] NULL,
	[smsmodemtype] [nvarchar](50) NULL,
	[smserrmax] [int] NULL,
	[smscd] [int] NULL,
	[dxyz] [bit] NULL,
	[yzmcd] [int] NULL,
	[yzmyxq] [int] NULL,
	[tasktxsx] [int] NULL,
	[bwltxsx] [int] NULL,
 CONSTRAINT [PK_gogo_system_info] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
INSERT [dbo].[gogo_system_info] ([id], [webname], [indexurl], [gl], [cysql], [mailkg], [mailhtml], [mailsmtp], [mailaddress], [mailname], [mailuser], [mailpwd], [txsx], [txjg], [txsjh], [txsjm], [message_kg], [filesize], [smsplanmax], [zxwz], [bmxzfz], [smsmode], [smsjg], [resmsjg], [smssx], [auto_service_time1], [auto_service_time2], [smsmodeport], [smsmodemtype], [smserrmax], [smscd], [dxyz], [yzmcd], [yzmyxq], [tasktxsx], [bwltxsx]) VALUES (1, N'效能管理系统', N'http://127.0.0.1', N'''|<script|select |insert |delete from|count(|drop table|update |truncate |asc(|mid(|char(|xp_cmdshell|exec master|net localgroup administrators|and |net user| or', N'查询所有管理员电话|select tel from gogo_admin
查询所有管理员邮箱|select mailaddress from gogo_admin', 0, 1, N'smtp.163.com', N'test@163.com', N'效能管理系统', N'test', N'test', 3, 300, N'08', N'00', 0, 102400, 6, 3, 0, 0, 5000, 30000, 720, CAST(0x0000A5440174EBF8 AS DateTime), CAST(0x0000A54500126F24 AS DateTime), 0, N'未知', 3, 210, 0, 5, 10, 730, 365)
/****** Object:  Table [dbo].[gogo_smsplan]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_smsplan](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[type] [nvarchar](50) NULL,
	[tid] [int] NULL,
	[zq] [nvarchar](50) NULL,
	[rq] [nvarchar](50) NULL,
	[sj] [nvarchar](5) NULL,
	[nr] [nvarchar](max) NULL,
	[qy] [bit] NULL,
 CONSTRAINT [PK_gogo_smsplan] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_smsplan] ON
INSERT [dbo].[gogo_smsplan] ([id], [type], [tid], [zq], [rq], [sj], [nr], [qy]) VALUES (42, N'工作计划', 117, N'定日', N'2015-11-02', N'22:39', N'工作提醒：测试!!!', 1)
INSERT [dbo].[gogo_smsplan] ([id], [type], [tid], [zq], [rq], [sj], [nr], [qy]) VALUES (43, N'工作计划', 115, N'定日', N'2015-11-03', N'00:50', N'工作提醒：ces', 1)
SET IDENTITY_INSERT [dbo].[gogo_smsplan] OFF
/****** Object:  Table [dbo].[gogo_messagereceived]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_messagereceived](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[gsmid] [int] NULL,
	[unknowid] [nvarchar](50) NULL,
	[tel] [nvarchar](50) NULL,
	[nr] [nvarchar](max) NULL,
	[receivetime] [datetime] NULL,
 CONSTRAINT [PK_gogo_messagereceived] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_messagelog]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_messagelog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[tel] [nvarchar](50) NULL,
	[info] [ntext] NULL,
	[infolen] [int] NULL,
	[sendtime] [datetime] NULL,
	[admin] [nvarchar](50) NULL,
	[zjtime] [datetime] NULL,
	[err] [int] NULL,
	[errinfo] [nvarchar](max) NULL,
	[yxj] [int] NULL,
 CONSTRAINT [PK_gogo_messagelog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_memorandum]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_memorandum](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[bt] [nvarchar](50) NULL,
	[nr] [ntext] NULL,
	[edittime] [datetime] NULL,
	[admin] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_memorandum] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_jurisdiction]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_jurisdiction](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
	[sm] [nvarchar](max) NULL,
 CONSTRAINT [PK_gogo_jurisdiction] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_jurisdiction] ON
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (1, N'系统高级管理', 0, N'系统核心底层配置')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (2, N'安排工作', 90, N'可向本部门或下属部门的用户登记工作任务')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (3, N'查阅工作', 80, N'可以查看本部门或下属部门的工作情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (5, N'短信群发', 15, N'短信群发')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (6, N'终结工作', 85, N'对本部门（本人除外）或下属部门已办结的任务进行打分并终结流程')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (7, N'管理工作', 75, N'可删除、修改本部门或下属部门的工作任务')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (8, N'发起部门协作', 60, N'可向其他部门发起工作协作请求')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (9, N'受理部门协作', 55, N'可接收并办理外部门发至本部门或下属部门的协作请求')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (10, N'管理部门协作', 50, N'可删除、一定权限内修改本部门或下属部门发起、办理的协作')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (11, N'邮件群发', 10, N'邮件群发')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (13, N'查看部门协作', 53, N'可以查看本部门或下属部门发起或处理的协作情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (14, N'员工行为登记', 45, N'可添加本部门或下属部门的员工行为')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (15, N'查看员工行为', 40, N'可查看本部门或下属部门的员工行为')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (16, N'管理员工行为', 35, N'可删除、修改本部门或下属部门的员工行为')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (17, N'效能分析', 30, N'可以查看本部门或下属部门员工的效能情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (19, N'发布信息', 25, N'可发布信息文章')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (20, N'管理信息', 20, N'可删除、修改本部门或下属部门发布的信息')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (21, N'查看通信录', 5, N'查看系统内所有用户的基本情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (22, N'终结自身工作', 83, N'可以对自己负责办理的工作进行打分并终结流程')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (23, N'转交工作', 77, N'可以将自己负责办理且未办结的工作转交给他人办理')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (24, N'转办部门协作', 54, N'可以将自己受理且未办结的部门协作转交给他人办理')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (25, N'查阅下属部门工作', 78, N'能查阅下属部门工作，但不能查阅同级部门员工工作')
SET IDENTITY_INSERT [dbo].[gogo_jurisdiction] OFF
/****** Object:  Table [dbo].[gogo_files_temp]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_files_temp](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[t_c_type] [nvarchar](2) NULL,
	[t_c_id] [int] NULL,
	[tempid] [nvarchar](10) NULL,
	[fname] [nvarchar](max) NULL,
	[faddress] [nvarchar](max) NULL,
	[addtime] [datetime] NULL,
	[fsize] [int] NULL,
	[lrr] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_files_temp] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_files]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_files](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[t_c_type] [nvarchar](2) NULL,
	[t_c_id] [int] NULL,
	[fname] [nvarchar](max) NULL,
	[faddress] [nvarchar](max) NULL,
	[addtime] [datetime] NULL,
	[fsize] [int] NULL,
	[lrr] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_files] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_dxyzm]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_dxyzm](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ac] [nvarchar](50) NULL,
	[addtime] [datetime] NULL,
	[code] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_dxyzm] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_department]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_department](
	[id] [int] NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
	[fid] [int] NULL,
 CONSTRAINT [PK_gogo_department] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100000000, N'公司总部', 9999, 0)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100100000, N'行政部', 8000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100200000, N'人事部', 7000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100300000, N'业务部', 6000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100400000, N'技术部', 5000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100500000, N'财务部', 4000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100600000, N'企划部', 3000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100700000, N'保安部', 2000, 100000000)
/****** Object:  Table [dbo].[gogo_cooperationclass]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_cooperationclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_cooperationclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_cooperationclass] ON
INSERT [dbo].[gogo_cooperationclass] ([id], [mc], [qz]) VALUES (1, N'业务咨询', 100)
INSERT [dbo].[gogo_cooperationclass] ([id], [mc], [qz]) VALUES (2, N'资料提供', 90)
INSERT [dbo].[gogo_cooperationclass] ([id], [mc], [qz]) VALUES (3, N'其他协作', 90)
SET IDENTITY_INSERT [dbo].[gogo_cooperationclass] OFF
/****** Object:  Table [dbo].[gogo_cooperation]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_cooperation](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[classid] [int] NULL,
	[dpmid] [int] NULL,
	[zt] [int] NULL,
	[bt] [nvarchar](50) NULL,
	[fqdpmid] [int] NULL,
	[fqr] [nvarchar](50) NULL,
	[xq] [ntext] NULL,
	[blqk] [ntext] NULL,
	[fqsj] [datetime] NULL,
	[blr] [nvarchar](50) NULL,
	[blsj] [datetime] NULL,
	[sms] [bit] NULL,
	[nobt] [bit] NULL,
	[loginfo] [ntext] NULL,
 CONSTRAINT [PK_gogo_cooperation] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_task]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_task](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[classid] [int] NULL,
	[dpmid] [int] NULL,
	[zt] [int] NULL,
	[bt] [nvarchar](50) NULL,
	[wcsx] [datetime] NULL,
	[wcsj] [datetime] NULL,
	[apr] [nvarchar](50) NULL,
	[zrr] [nvarchar](50) NULL,
	[jlfz] [int] NULL,
	[zzdf] [int] NULL,
	[xq] [ntext] NULL,
	[ly] [nvarchar](max) NULL,
	[kzqk] [ntext] NULL,
	[ldyj] [ntext] NULL,
	[djsj] [datetime] NULL,
	[zjr] [nvarchar](50) NULL,
	[sms] [bit] NULL,
	[nobt] [bit] NULL,
	[loginfo] [ntext] NULL,
	[gjdf] [int] NULL,
 CONSTRAINT [PK_gogo_task] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_task] ON
INSERT [dbo].[gogo_task] ([id], [classid], [dpmid], [zt], [bt], [wcsx], [wcsj], [apr], [zrr], [jlfz], [zzdf], [xq], [ly], [kzqk], [ldyj], [djsj], [zjr], [sms], [nobt], [loginfo], [gjdf]) VALUES (115, 1, 100000000, 1, N'ces', CAST(0x0000A4C3018B80D4 AS DateTime), CAST(0x0000000000000000 AS DateTime), N'admin', N'boss', 0, 0, N'', N'', N'', N'', CAST(0x0000A4B101271568 AS DateTime), N'', 0, 0, N'2015年06月08日17时54分，公司总部系统管理员将工作安排给公司总部张总，状态：等待接收。
2015年11月03日00时49分，公司总部张总对工作进行接收操作。', 0)
INSERT [dbo].[gogo_task] ([id], [classid], [dpmid], [zt], [bt], [wcsx], [wcsj], [apr], [zrr], [jlfz], [zzdf], [xq], [ly], [kzqk], [ldyj], [djsj], [zjr], [sms], [nobt], [loginfo], [gjdf]) VALUES (116, 6, 100100000, 0, N'2222', CAST(0x0000A4CB018B80D4 AS DateTime), CAST(0x0000000000000000 AS DateTime), N'admin', N'0001', 0, 0, N'', N'', N'', N'', CAST(0x0000A4B1012725D0 AS DateTime), N'', 0, 0, N'2015年06月08日17时54分，公司总部系统管理员将工作安排给公司总部行政部李天民，状态：等待接收。', 0)
INSERT [dbo].[gogo_task] ([id], [classid], [dpmid], [zt], [bt], [wcsx], [wcsj], [apr], [zrr], [jlfz], [zzdf], [xq], [ly], [kzqk], [ldyj], [djsj], [zjr], [sms], [nobt], [loginfo], [gjdf]) VALUES (117, 6, 100000000, 1, N'测试', CAST(0x0000A52D018B80D4 AS DateTime), CAST(0x0000000000000000 AS DateTime), N'admin', N'admin', 4, 0, N'', N'', N'', N'', CAST(0x0000A52C0145C350 AS DateTime), N'', 0, 0, N'2015年10月09日19时46分，公司总部系统管理员将工作安排给公司总部系统管理员，状态：等待办结。', 0)
INSERT [dbo].[gogo_task] ([id], [classid], [dpmid], [zt], [bt], [wcsx], [wcsj], [apr], [zrr], [jlfz], [zzdf], [xq], [ly], [kzqk], [ldyj], [djsj], [zjr], [sms], [nobt], [loginfo], [gjdf]) VALUES (118, 1, 100000000, 2, N'测试2', CAST(0x0000A52D018B80D4 AS DateTime), CAST(0x0000A52C014F7300 AS DateTime), N'admin', N'admin', 3, 0, N'', N'', N'', N'', CAST(0x0000A52C014D2910 AS DateTime), N'', 0, 0, N'2015年10月09日20时13分，公司总部系统管理员将工作安排给公司总部系统管理员，状态：等待办结。
2015年10月09日20时21分，公司总部系统管理员对工作进行办结登记。', 5)
SET IDENTITY_INSERT [dbo].[gogo_task] OFF
/****** Object:  Table [dbo].[gogo_behavior]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_behavior](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[classid] [int] NULL,
	[ac] [nvarchar](50) NULL,
	[sy] [nvarchar](max) NULL,
	[fz] [int] NULL,
	[fssj] [datetime] NULL,
	[bz] [nvarchar](max) NULL,
	[jlr] [nvarchar](50) NULL,
	[jlsj] [datetime] NULL,
 CONSTRAINT [PK_gogo_behavior] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_article]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_article](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[lmid] [int] NULL,
	[ts] [nvarchar](50) NULL,
	[jdbt] [nvarchar](max) NULL,
	[ys] [nvarchar](50) NULL,
	[zx] [int] NULL,
	[wzbt] [nvarchar](max) NULL,
	[fbt] [nvarchar](max) NULL,
	[gjz] [nvarchar](50) NULL,
	[zz] [nvarchar](50) NULL,
	[wzly] [nvarchar](50) NULL,
	[djcs] [int] NULL,
	[zxlj] [nvarchar](max) NULL,
	[ltdz] [nvarchar](max) NULL,
	[wzjs] [ntext] NULL,
	[nr] [ntext] NULL,
	[tjsj] [datetime] NULL,
	[bjr] [nvarchar](50) NULL,
	[qz] [int] NULL,
	[dpmid] [int] NULL,
 CONSTRAINT [PK_gogo_article] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_article] ON
INSERT [dbo].[gogo_article] ([id], [lmid], [ts], [jdbt], [ys], [zx], [wzbt], [fbt], [gjz], [zz], [wzly], [djcs], [zxlj], [ltdz], [wzjs], [nr], [tjsj], [bjr], [qz], [dpmid]) VALUES (33, 4, N'无', N'关于使用搜狗等第三方浏览器出现上传错误的说明', N'#0000FF', 0, N'', N'', N'系统帮助|浏览器|兼容|上传', N'', N'', 26, N'', N'', N'', N'<p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">目前已确认，使用搜狗浏览器为导致上传文件提示</span><span style="font-size: 16px;"><span style="font-family: Calibri;">IO</span></span><span style="font-family: 宋体; font-size: 16px;">错误。</span></p><p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">为确保系统各功能正常，请使用</span><span style="font-size: 16px;"><span style="font-family: Calibri;">windows</span></span><span style="font-family: 宋体; font-size: 16px;">自带的</span><span style="font-size: 16px;"><span style="font-family: Calibri;">Internet Explorer或谷歌Google Chrome</span></span><span style="font-family: 宋体; font-size: 16px;">浏览器访问系统，<span style="color: red;">请勿使用“搜狗”、“</span></span><span style="color: red; font-size: 16px;"><span style="font-family: Calibri;">360</span></span><span style="color: red; font-family: 宋体; font-size: 16px;">”等国产第三方浏览器</span><span style="font-family: 宋体; font-size: 16px;">。</span></p>', CAST(0x0000A3A901194000 AS DateTime), N'admin', 0, 100000000)
INSERT [dbo].[gogo_article] ([id], [lmid], [ts], [jdbt], [ys], [zx], [wzbt], [fbt], [gjz], [zz], [wzly], [djcs], [zxlj], [ltdz], [wzjs], [nr], [tjsj], [bjr], [qz], [dpmid]) VALUES (34, 4, N'无', N'大文件上传失败的可能原因', N'无', 0, N'', N'', N'系统帮助|上传|文件|上传', N'', N'', 8, N'', N'', N'', N'<p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">一、网络带宽不足。服务器与客户端通信带宽较不知引发的上传超时而失败，特别说明的是家用宽带大部分是不对等，家用</span><span style="font-size: 16px;">6M</span><span style="font-family: 宋体; font-size: 16px;">的宽带，上传速率一般仅有</span><span style="font-size: 16px;">0.5</span><span style="font-family: 宋体; font-size: 16px;">至</span><span style="font-size: 16px;">1M</span><span style="font-family: 宋体; font-size: 16px;">。</span></p><p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">二、服务器</span><span style="font-size: 16px;">IIS</span><span style="font-family: 宋体; font-size: 16px;">上传有限制。</span><span style="font-size: 16px;">Windows</span><span style="font-family: 宋体; font-size: 16px;">服务器</span><span style="font-size: 16px;">IIS</span><span style="font-family: 宋体; font-size: 16px;">默认可接受的数据是有限制的，需要系统管理员手动进行配置，方法可参照</span><span style="font-size: 16px;">http://www.ourgogo.net/showarticle.aspx?id=36</span><span style="font-family: 宋体; font-size: 16px;">或百度“</span><span style="font-size: 16px;">IIS</span><span style="font-family: 宋体; font-size: 16px;">上传限制”。</span></p><p><br/></p>', CAST(0x0000A3A901203D74 AS DateTime), N'admin', 0, 100000000)
SET IDENTITY_INSERT [dbo].[gogo_article] OFF
/****** Object:  Table [dbo].[gogo_task_reminder]    Script Date: 11/03/2015 01:15:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_task_reminder](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[tid] [int] NULL,
	[info] [nvarchar](max) NULL,
	[remindtime] [datetime] NULL,
	[ac] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_task_reminder] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_task_reminder] ON
INSERT [dbo].[gogo_task_reminder] ([id], [tid], [info], [remindtime], [ac]) VALUES (1, 117, N'工作提醒：测试!!!', CAST(0x0000A54401754AE4 AS DateTime), N'admin')
INSERT [dbo].[gogo_task_reminder] ([id], [tid], [info], [remindtime], [ac]) VALUES (2, 115, N'工作提醒：ces', CAST(0x0000A545000DC2A8 AS DateTime), N'boss')
SET IDENTITY_INSERT [dbo].[gogo_task_reminder] OFF
/****** Object:  ForeignKey [FK_gogo_cooperation_gogo_cooperationclass]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_cooperation]  WITH CHECK ADD  CONSTRAINT [FK_gogo_cooperation_gogo_cooperationclass] FOREIGN KEY([classid])
REFERENCES [dbo].[gogo_cooperationclass] ([id])
GO
ALTER TABLE [dbo].[gogo_cooperation] CHECK CONSTRAINT [FK_gogo_cooperation_gogo_cooperationclass]
GO
/****** Object:  ForeignKey [FK_gogo_cooperation_gogo_department]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_cooperation]  WITH CHECK ADD  CONSTRAINT [FK_gogo_cooperation_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_cooperation] CHECK CONSTRAINT [FK_gogo_cooperation_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_cooperation_gogo_department1]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_cooperation]  WITH CHECK ADD  CONSTRAINT [FK_gogo_cooperation_gogo_department1] FOREIGN KEY([fqdpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_cooperation] CHECK CONSTRAINT [FK_gogo_cooperation_gogo_department1]
GO
/****** Object:  ForeignKey [FK_gogo_task_gogo_department]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_task]  WITH CHECK ADD  CONSTRAINT [FK_gogo_task_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_task] CHECK CONSTRAINT [FK_gogo_task_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_task_gogo_taskclass]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_task]  WITH CHECK ADD  CONSTRAINT [FK_gogo_task_gogo_taskclass] FOREIGN KEY([classid])
REFERENCES [dbo].[gogo_taskclass] ([id])
GO
ALTER TABLE [dbo].[gogo_task] CHECK CONSTRAINT [FK_gogo_task_gogo_taskclass]
GO
/****** Object:  ForeignKey [FK_gogo_behavior_gogo_admin]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_behavior]  WITH CHECK ADD  CONSTRAINT [FK_gogo_behavior_gogo_admin] FOREIGN KEY([ac])
REFERENCES [dbo].[gogo_admin] ([ac])
GO
ALTER TABLE [dbo].[gogo_behavior] CHECK CONSTRAINT [FK_gogo_behavior_gogo_admin]
GO
/****** Object:  ForeignKey [FK_gogo_behavior_gogo_behaviorclass]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_behavior]  WITH CHECK ADD  CONSTRAINT [FK_gogo_behavior_gogo_behaviorclass] FOREIGN KEY([classid])
REFERENCES [dbo].[gogo_behaviorclass] ([id])
GO
ALTER TABLE [dbo].[gogo_behavior] CHECK CONSTRAINT [FK_gogo_behavior_gogo_behaviorclass]
GO
/****** Object:  ForeignKey [FK_gogo_article_gogo_articleclass]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_article]  WITH CHECK ADD  CONSTRAINT [FK_gogo_article_gogo_articleclass] FOREIGN KEY([lmid])
REFERENCES [dbo].[gogo_articleclass] ([id])
GO
ALTER TABLE [dbo].[gogo_article] CHECK CONSTRAINT [FK_gogo_article_gogo_articleclass]
GO
/****** Object:  ForeignKey [FK_gogo_article_gogo_department]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_article]  WITH CHECK ADD  CONSTRAINT [FK_gogo_article_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_article] CHECK CONSTRAINT [FK_gogo_article_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_task_reminder_gogo_task]    Script Date: 11/03/2015 01:15:43 ******/
ALTER TABLE [dbo].[gogo_task_reminder]  WITH CHECK ADD  CONSTRAINT [FK_gogo_task_reminder_gogo_task] FOREIGN KEY([tid])
REFERENCES [dbo].[gogo_task] ([id])
GO
ALTER TABLE [dbo].[gogo_task_reminder] CHECK CONSTRAINT [FK_gogo_task_reminder_gogo_task]
GO
